/* IBM Plex Sans Arabic 1.1.0 — SIL Open Font License 1.1. */
@font-face{
  font-family:"IBM Plex Sans Arabic";
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("../fonts/ibm-plex-sans-arabic/IBMPlexSansArabic-Regular.woff2") format("woff2");
}
@font-face{
  font-family:"IBM Plex Sans Arabic";
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("../fonts/ibm-plex-sans-arabic/IBMPlexSansArabic-Medium.woff2") format("woff2");
}
@font-face{
  font-family:"IBM Plex Sans Arabic";
  font-style:normal;
  font-weight:600;
  font-display:swap;
  src:url("../fonts/ibm-plex-sans-arabic/IBMPlexSansArabic-SemiBold.woff2") format("woff2");
}
@font-face{
  font-family:"IBM Plex Sans Arabic";
  font-style:normal;
  font-weight:700 900;
  font-display:swap;
  src:url("../fonts/ibm-plex-sans-arabic/IBMPlexSansArabic-Bold.woff2") format("woff2");
}
